[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Important: TeTeX install problem in 1.3

>>>>> "Guy" == Guy Maor <maor@ece.utexas.edu> writes:

Guy> Syrus Nemat-Nasser <syrus@ucsd.edu> writes:
>> Why not fix the broken dependencies in tetex instead?  There may be
>> a small number of people who want to install info but no TeX.
>> Clearly, tetex should conflict with texinfo and texi2html.  If
>> tetex-base is a standard package, then texinfo and texi2html should
>> not be classified as standard.

Guy> This sounds like the best idea to me.

Well, since you think that it is worth keeping the slightly out-dated
texinfo, texidoc and texi2html, I will add them to the Conflicts:
line.  The usual maintainer of tetex is unavailable at the moment,
I'll upload an interim release.

However, as tetex-base is Piority: standard, texinfo has to have
Piority: extra so that they don't clash in a ``standard'' install.

Can Guy make the changes to the texinfo piority?

Billy C.-M. Chow <cmchow@se.cuhk.edu.hk>

Reply to: